html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}



a {
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

html, body {
	 height:100%;
	color:#000;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;	
}

.wrapper {
	max-width:960px;
	height:auto;
	margin:0 auto;
	text-align: center;
	position: relative;
}

h1 a {
	font-size:3em;
	background: #e7c008;
	padding:20px 30px;
	color: #000;
	display: inline-block;
	text-decoration: none;	
	margin-top:50px;
	font-family: "refrigerator-deluxe",sans-serif;
	font-weight: bold;
}

h1 a:hover {
	background: #CBA800;
}

section {
	margin:20px 0;
}

section p {
	max-width:960px;
	margin:0 auto;
	font-weight: 100;
	line-height:25px;
	font-size: 1.3em;
	color:#757575;
	margin-bottom:60px;
	text-align: center;
	padding:0 60px;
}


h2 {
		margin-bottom:20px;
		font-family: "refrigerator-deluxe",sans-serif;
}

h2#number {
	margin-top:20px;
}

h2 a {
	font-size:9em;
	color:#000;
	text-decoration: none;
}

h3#address {
	margin-bottom:50px
}

h3 {
	font-size:1.5em;
}

h3#callus {
	margin-top:100px;
	color:#757575;
}

h4 {
	font-size:1em;
	color:#757575;
}

h4#openingtimes {
	margin-bottom:20px;
	font-size:1.6em;
	line-height: 30px;
}

h4#openingtimes span {
	font-weight: 800;
	color:#000;
}

h4 a {
	text-decoration: none;
	color:#1784a3;
}

h4 a:hover {
	text-decoration: underline;
}

footer {
	height:35%;
	width:100%;
	position: relative;

}

footer section {
	width:50%;
	height:100%;
	float:left;
}

footer section#map iframe {
	width:100%;
	height:100%;
}

footer section#photo {
	  background: url(images/footer-left.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-width:50%;
}



::-moz-selection { background: #e7c008; color:#000; }
::selection { background: #e7c008; color:#000; }

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {

	h1 a { margin-top: 0; }
	h3#callus { margin-top:30px; }
	.wrapper { height:auto; }
	h3#address { margin-bottom:20px; }
	
	section p { padding:0 20px; }
}

/* Smartphones (portrait) ----------- */
/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {

	h1 a { margin-top: 0; }
	h3#callus { margin-top:30px; }
	.wrapper { height:auto; }
	h3#address { margin-bottom:20px; }
}



